1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Infos oscam Versionen für VIP mit enigma2

Dieses Thema im Forum "Enigma² Edision VIP/VIP2/Classic u.a." wurde erstellt von Pilot, 15. Februar 2013.

  1. Pilot
    Offline

    Pilot MFC Digital Eliteboard Team

    Registriert:
    29. Mai 2008
    Beiträge:
    28.382
    Zustimmungen:
    23.798
    Punkte für Erfolge:
    113
    Beruf:
    Technologe
    Hab heute mal was getestet.
    Diese oscam version von al-ex83 für den Pingulux auf meinen VIP geschoben:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Umbennant auf -oscam-. Rechte auf 755 gesetzt. oscam am VIP neu gestartet
    Perfekt: es läuft.


    Grund meines Tests: mit der vorhandenen oscam Version 8243 hatte ich timeouts zu meinem Server: Igel mit oscam 8349.

    Nach dem Wechsel: kein timeouts mehr.

    neuer Test mit einer stabilen oscam Version für den Pingulux:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Umbennant auf -oscam-. Rechte auf 755 gesetzt. oscam am VIP neu gestartet
    Perfekt: es läuft.

    Läuft perfekt.


    Testet es selbst aus.


    Mlg piloten
     
    Zuletzt bearbeitet: 15. Februar 2013
    #1
  2. phantom

    Nervigen User Advertisement

  3. Ducktrick
    Offline

    Ducktrick Super Elite User

    Registriert:
    12. Oktober 2011
    Beiträge:
    2.964
    Zustimmungen:
    1.923
    Punkte für Erfolge:
    113
    Beruf:
    man könnte sagen : GStreamer Enigma2 auf VIP
    Ort:
    FR
    Homepage:
    AW: oscam Versionen für VIP mit enigam2

    ich zitiere mal Nemesis der die OS-Cams für uns baut ;)
     
    #2
  4. Pilot
    Offline

    Pilot MFC Digital Eliteboard Team

    Registriert:
    29. Mai 2008
    Beiträge:
    28.382
    Zustimmungen:
    23.798
    Punkte für Erfolge:
    113
    Beruf:
    Technologe
    AW: oscam Versionen für VIP mit enigam2

    hab extra noch mal die Oscam Version rauf geladen, die ich drauf habe: oscam versio 8243.
    Hab sie mir aus dem addon Emu geladen. Im backup vom 16.01.2013
    Im Addon nach geschaut. Da steht oscam 8247.
    Im wi von oscam steht ganz oben:
    OSCAM 1.20-unstable_svn build #8243


    unter files steht ebenfalls bei oscam Version:
    Unix starttime: 1360942734
    Starttime: 15.02.2013 16:38:54
    Version: oscam-1.20-unstable_svn-r8243


    Mlg piloten
     
    #3
  5. Ducktrick
    Offline

    Ducktrick Super Elite User

    Registriert:
    12. Oktober 2011
    Beiträge:
    2.964
    Zustimmungen:
    1.923
    Punkte für Erfolge:
    113
    Beruf:
    man könnte sagen : GStreamer Enigma2 auf VIP
    Ort:
    FR
    Homepage:
    AW: oscam Versionen für VIP mit enigma2

    also wenn ich die vom addon downloade und starte steht da
    [h=2]OSCAM 1.20-unstable_svn build r8347[/h]das ist unter emu / oscam
     
    #4
  6. Pilot
    Offline

    Pilot MFC Digital Eliteboard Team

    Registriert:
    29. Mai 2008
    Beiträge:
    28.382
    Zustimmungen:
    23.798
    Punkte für Erfolge:
    113
    Beruf:
    Technologe
    AW: oscam Versionen für VIP mit enigma2

    eigenartig: im addon steht bei mir auch oscam 8247. Im wi von oscam steht aber 8243.
    Hab die garantiert über addon geladen und nicht per FTP selbst geladen.

    Mlg piloten
     
    #5
  7. Ducktrick
    Offline

    Ducktrick Super Elite User

    Registriert:
    12. Oktober 2011
    Beiträge:
    2.964
    Zustimmungen:
    1.923
    Punkte für Erfolge:
    113
    Beruf:
    man könnte sagen : GStreamer Enigma2 auf VIP
    Ort:
    FR
    Homepage:
    AW: oscam Versionen für VIP mit enigma2

    das was ich geschrieben hab ist aus dem addon geladen und aus dem WebIF kopiert da ich schreibfaul bin , gedownloadet direct vor dem Post oben, also es ist definitiv diese auf dem addon server

    OSCAM 1.20-unstable_svn build r8347

    kann es sein dasbei dir die standart gateway nicht gesetzt ist und deshalb die ällteren daten gezeigt werden

    Nemesis Aktualisiert die immer wieder deshalb sollte die Aktuell sein und sie ist angepasst das sie beim Vip läuft

    Das timeout Problem hatte wir bei einigen Karten Festgestellt und er hatte auch die änderung diesbezüglich gefixt so das die Aktuellen versionen Laufen

    Wenn du testen willst ob du die Aktuelle Liste bekommst lösch einfach via FTP folgende Datei
    /var/opkg/lists/TeamCS
     
    Zuletzt bearbeitet: 15. Februar 2013
    #6
    Pilot gefällt das.
  8. bronkobull
    Offline

    bronkobull Newbie

    Registriert:
    27. November 2009
    Beiträge:
    8
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    AW: oscam Versionen für VIP mit enigma2

    Hallo

    welche Oscam Version verbirgt sich denn hinter der "OSCAM ymodv18-t35 build #0"
    Die habe ich jetzt auf 2 Vips und einem Pingulux. Damit geht alles ohne Aussetzer. Meine Karten in der Fritze und sogar Idol und Pulse.
    Ich habe nur noch oscam.dateien in var/key drinne

    - - - Aktualisiert - - -

    Hallo<br>
    <br>
    welche Oscam Version verbirgt sich denn hinter der "OSCAM ymodv18-t35 build #0" <br>
    Die habe ich jetzt auf 2 Vips und einem Pingulux. Damit geht alles ohne Aussetzer. Meine Karten in der Fritze und sogar Idol und Pulse. <br>
    Ich habe nur noch oscam.dateien in var/key drinne<br>
     
    #7
  9. Ducktrick
    Offline

    Ducktrick Super Elite User

    Registriert:
    12. Oktober 2011
    Beiträge:
    2.964
    Zustimmungen:
    1.923
    Punkte für Erfolge:
    113
    Beruf:
    man könnte sagen : GStreamer Enigma2 auf VIP
    Ort:
    FR
    Homepage:
    AW: oscam Versionen für VIP mit enigma2

    genau sagen kann ich dir das nicht aber es ist mit sicherheit eine ältere da es noch 1.00 istund wir mit den Aktuelle OS-Cams bereits bei 1.20 sind ... Auch unterstützt die YMod nicht den Fastmode um die V13 z.B. schneller zu Takten, das ist für die V13 user natürlich ärgerlich, ich hab ebenfalls die YMod am Laufen da ich nur shares mit dem Vip empfange ist mir der rest egal und da damit alle Keys verwendet werden können ist sie eine Resourcen schonende Emu lösung die gut läuft

    Die Camd3 OS-Cam lösung ist eben mehr für Karten benutzer gedacht und um gleichzeitig auch z.B. ORF Keys verwenden zu können, leider wird das YMod nicht mehr weiter entwickelt und die Sourcen um sie nachzubauen sind nicht Public
     
    #8
    Pilot gefällt das.
  10. Pilot
    Offline

    Pilot MFC Digital Eliteboard Team

    Registriert:
    29. Mai 2008
    Beiträge:
    28.382
    Zustimmungen:
    23.798
    Punkte für Erfolge:
    113
    Beruf:
    Technologe
    AW: oscam Versionen für VIP mit enigma2

    hab meine timeouts Fehler geortet: dLan war unzuverlässig.
    Mit Wlan bridge alles ok.

    Hab mir per addon dieses gezogen: Version: oscam-1.20-unstable_svn-r8110 Wird im wi genauso angezeigt wie im addon. Hatte vorher die andere Version gelöscht im addon

    Dies wieder gelöscht und oscam 8347 über addon neu geladen. gui neu gestartet. Jetz steht bei mir auch:Version: oscam-1.20-unstable_svn-r8347
    Keine ahnung warum vorher 8243 da stand.

    Trotz alledem: meine Tests haben gezeigt, das auch die oscam Versionen für den Pingulux laufen.

    Mlg piloten
     
    #9
  11. Ducktrick
    Offline

    Ducktrick Super Elite User

    Registriert:
    12. Oktober 2011
    Beiträge:
    2.964
    Zustimmungen:
    1.923
    Punkte für Erfolge:
    113
    Beruf:
    man könnte sagen : GStreamer Enigma2 auf VIP
    Ort:
    FR
    Homepage:
    AW: oscam Versionen für VIP mit enigma2

    jup , uns hatte nur die oscam version iritiert :D

    Noch zu erwähnen , die OS-Cams auf dem Addon Server sind so angepasst damit die Karten ohne Timeouts Initialisiert werden da bei neueren OS-Cam versionen etwas im Source geändert wurde und das zu timeouts oder sehr langsammer Card Initialisierung führte, bei dennen auf dem addon ist das eben nicht so da der Source gefixt ist ;) das nur mal am Rande
     
    Zuletzt bearbeitet: 16. Februar 2013
    #10
  12. Purplered
    Offline

    Purplered Ist gelegentlich hier

    Registriert:
    1. August 2010
    Beiträge:
    37
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    AW: oscam Versionen für VIP mit enigma2

    Das kann ich so nicht bestätigen. Seit Version ymodv18-t33 nutze ich den FastMode. Aktuell mit der ymodv18-t35.

    [videoguard2-reader] classD0 ins7E11: perfoming card reset for TA1 change from 11 to 15

    Das ganze funktioniert absolut problemlos.
     
    #11
  13. Ducktrick
    Offline

    Ducktrick Super Elite User

    Registriert:
    12. Oktober 2011
    Beiträge:
    2.964
    Zustimmungen:
    1.923
    Punkte für Erfolge:
    113
    Beruf:
    man könnte sagen : GStreamer Enigma2 auf VIP
    Ort:
    FR
    Homepage:
    AW: oscam Versionen für VIP mit enigma2

    ah ok , hatte das auf ausagen anderer berufen , nagut , schön zu wissen ;)
     
    #12
  14. JayJayRush
    Offline

    JayJayRush Ist gelegentlich hier

    Registriert:
    4. Juni 2010
    Beiträge:
    41
    Zustimmungen:
    3
    Punkte für Erfolge:
    0
    AW: oscam Versionen für VIP mit enigma2

    Könntest du mal deine V13 reader config posten, bei mir wll das nicht so richtig laufen.

    welchen VIP hast du ?
    [h=2][/h]
     
    #13

Diese Seite empfehlen